﻿/* ----------------------------- */
/* Style corporate LE DUCHET     */
/* ----------------------------- */
/*
* @author : Laurent
* @date : 15/06/2018
*/

/*@import url('https://use.fontawesome.com/releases/v5.1.0/css/all.css');*/

/*@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);*/
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);

@font-face {
    src: url('fonts/leduchet_icomoon.woff');
    font-family: icomoon; 
}

/* ----------------------------- */
/* = HTML/BODY                   */
/* ----------------------------- */
html { background-color:#fff; }
body {font-family: 'Open Sans', sans-serif;font-size: 16px;color: #666666;}
a { color:#B30059; }
a:hover { text-decoration:none; }

h1, .h1, h2, .h2 { font-family: 'Comfortaa', cursive; }
h3, .h3, h4, .h4 { font-family: 'Oswald', sans-serif; }
h1, .h1 { font-size: 2em;margin-bottom:30px; }
h2, .h2 { font-size: 1.4em; }
h3, .h3 { font-size: 1.3em; }
h4, .h4 { font-size: 1.1em; }

/* ----------------------------- */
/* = Header                      */
/* ----------------------------- */
#header {position: absolute;height:130px;background:url('images/fondheader.png') top repeat-x;width: 100%;top: 30px;z-index: 700;} 
#header .logo { position:absolute; z-index: 1000; }

/* Topbar */
.topbar{background-color:#bd1261;color:#fff;height:30px;padding-top:5px;position:fixed;position: fixed;width: 100%;z-index: 50000;}
.topbar a {color:#fff;}

/* Bandeau Nivo */
.bandeau {position: relative; padding-top:130px;max-height:550px;overflow:hidden;}
.bandeauAccueil{max-height:700px;}

#header .nivo-caption { background:none; padding-left:20px; padding:15px;}
#header .nivo-caption span { color:fff;	font-weight:bold; font-size:1.2em; }
#header .nivo-caption p { color: #545030; font-size: 16px; padding:0; }

.nivo-prevNav, .nivo-nextNav { width:61px; height:61px; text-indent: 62px; overflow: hidden;background-repeat: no-repeat; }
.nivo-prevNav { background-image: url('images/flg2.png'); margin-left:15px; }
.nivo-nextNav { background-image: url('images/fld2.png'); margin-right:15px;}

.bandeau .slider-wrapper{position:relative;}
.blocIntroAccueil {position: absolute;top: 22%;z-index: 500;width: 100%;text-align: center;}
.blocIntroAccueil h1 {font-family: 'Comfortaa', cursive;font-size: 50px;color: #ffffff;}
.blocIntroAccueil a {width:180px;height:40px;background-color:#0DAFD7;font-family: 'Comfortaa', cursive;font-size: 16px;color: #ffffff;text-transform:uppercase;text-align:center;display:block;margin:auto;line-height:40px;}

.telHeader{width:100%;height:50px;background-color:#bd1261;position:fixed;color:#fff;font-weight:bold;line-height:50px;display:none;}
.flecheBasBanniere {position: absolute;bottom: 1%;font-size: 100px;color: #bd1261;z-index: 1000;left: calc(50% - 42px);}


/* ----------------------------- */
/* = Principal                   */
/* ----------------------------- */
#wrapperPage {width:1100px; margin:10px auto 0 auto;}

#contenuPage {padding:0 25px 10px 25px;min-height:400px;font-size:0.9em;color:#ACAC9D;}

#contenuPage h1 { font-size:1.5em; }
#contenuPage h2 { font-size:1.2em; margin:0.4em 0; }
#contenuPage h3 { font-size:1.0em; margin:0.4em 0; }

#contenuPage > header { margin-bottom:10px; }	

#contenuPage > header > h1 {margin:10px 0;text-align:left;font-size:1.4em;color:#004366;}
	
/* ----------------------------- */
/* = Boutons                     */
/* ----------------------------- */
.btn-default { border-radius:0; border-width: 2px; transition-property: border-radius color; transition-duration: 0.3s;  }
.btn-default:hover { border-radius:20px; background-color: #fff; }

.btn-default.btn-allactus { background-color: #BD1261; border-color:#BD1261; color:#fff; text-transform: uppercase; }
.btn-default.btn-allactus:hover { background-color: #BD1261; }

.btn-default.btn-abonnefb { background-color: #0A93CC; border-color:#0A93CC; color:#fff; text-transform: uppercase; }
.btn-default.btn-abonnefb:hover { background-color: #0A93CC; }

.btn-default.btn-abonneitg { background-color: #EE699D; border-color:#EE699D; color:#fff; text-transform: uppercase; }
.btn-default.btn-abonneitg:hover { background-color: #EE699D; }

.btn-default.btn-allHeberg { background-color: #614118; border-color:#614118; color:#fff; text-transform: uppercase; }
.btn-default.btn-allHeberg:hover { background-color: #614118; }

.btn-default.btn-activites { background-color: #FB9B06; border-color:#FB9B06; color:#fff; text-transform: uppercase; }
.btn-default.btn-activites:hover { background-color: #FB9B06; }

.btn-default.btn-plusfonce { background-color: rgba(0,0,0,0.2); border-color:transparent; color:#fff; text-transform: uppercase; }
.btn-default.btn-plusfonce:hover { background-color: rgba(0,0,0,0.4); }

.btn-default.btn-vert { background-color: #9AC756; border-color:transparent; color:#fff; text-transform: uppercase; }
.btn-default.btn-vert:hover { background-color:#9AC756; }

.btn-default.btn-mauve { background-color: #BD1261; border-color:transparent;text-transform: uppercase;font-family: 'Comfortaa', cursive;font-size: 16px;color: #ffffff; }
.btn-default.btn-mauve:hover { background-color:#BD1261; }

/*-------------------------------*/
/* = Icones                      */
/*-------------------------------*/
[class^="icone"]::before, [class*=" icone"]::before {
    display: inline-block; 
    margin-left: .2em; margin-right: .2em;
    font-variant: normal; font-style: normal;  font-weight: normal; speak: none;
    text-transform: none; text-decoration: inherit;
    width: 1em;
    text-align: center;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icone:before { font-family: icomoon; }
#header .icone { font-size:35px; color:#0dafd7; transition-property: color; transition-duration: 0.3s; }
#footer .icone { font-size:70px; color:#fff; transition-property: color; transition-duration: 0.3s; }
#header .icone:hover { color:#777; text-decoration: none; }
#footer .icone:hover { color:#777; text-decoration: none; }
.reseauxSociaux{float:right;margin-right:25px;}
.restonsConnecte{width:134px;height:28px;background:url('images/restons.png') no-repeat center; position:absolute;top:40px;right:0;}

/* Réseaux Sociaux Header */
.social-icons {padding: 0;list-style: none;}
.social-icons li {display: inline-block;margin: 0.15em;position: relative;font-size: 1.2em;vertical-align:top;}
.social-icons i {color: #fff;position: absolute;top: 11px;left: 15px;transition: all 265ms ease-out;}
i.fa-facebook{left:14px;}
i.fa-instagram{top: 11px;left: 12px;}
.social-icons a {display: inline-block;}
.social-icons a:before {transform: scale(1);-ms-transform: scale(1);-webkit-transform: scale(1);content: " ";width: 40px; height: 40px;border-radius: 100%;display: block;background: #0DAFD7;transition: all 265ms ease-out;}
.social-icons a:hover:before {transform: scale(0);transition: all 265ms ease-in;}     
.social-icons a:hover i {transform: scale(1.6);-ms-transform: scale(1.6);-webkit-transform: scale(1.6);color: #0DAFD7;background: -webkit-linear-gradient(45deg, #008aab, #0dafd7);-webkit-background-clip: text;-webkit-text-fill-color: transparent;transition: all 265ms ease-in;}

/* Réseaux sociaux Footer */
.logo_d .social-icons {padding: 0;list-style: none;}
.logo_d .social-icons li {display: inline-block;margin: 0.15em;position: relative;font-size: 30px;}
.logo_d .social-icons i {color: #0DAFD7;position: absolute;top: 19px;left: 23px;transition: all 265ms ease-out;}
.logo_d .social-icons a {display: inline-block;}
.logo_d .social-icons a:before {transform: scale(1);-ms-transform: scale(1);-webkit-transform: scale(1);content: " ";width: 70px; height: 70px;border-radius: 100%;display: block;background: #fff;transition: all 265ms ease-out;}
.logo_d .social-icons a:hover:before {transform: scale(0);transition: all 265ms ease-in;}     
.logo_d .social-icons a:hover i {transform: scale(1.6);-ms-transform: scale(1.6);-webkit-transform: scale(1.6);color: #fff;background: #fff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;transition: all 265ms ease-in;}


/* ----------------------------- */
/* = Fil                         */
/* ----------------------------- */
.breadcrumb { position: absolute; z-index: 100; bottom:0; left:0; right:0;background-color: transparent; margin:0;}
.breadcrumb ol { color:#fff; background: rgba(231,157,21,0.8) url('images/locapetit.png') no-repeat 10px;background-size: 15px;padding:0.5em 0 0.5em 2.5em;}
.breadcrumb > li + li::before { content: ">"; color:#fff; }
.breadcrumb ol > li a { color:#fff; }
.breadcrumb ol > li:last-child { font-weight:bold; }

/* ----------------------------- */
/* = Menus                       */
/* ----------------------------- */

.navbarHeader{margin-top:5px;}

.navbar-default { font-family: 'Comfortaa', cursive; background-color: transparent; }
#to-collapse-1{padding:0;}

.navbar-nav li > a { padding: 10px 14px}

nav.top { font-size: 0.9em; }
nav.top li + li { border-left:#bbb solid 1px; }
nav.top a { padding:0.3em 0.5em;font-size: 14px;color: #666666;text-transform:uppercase;    font-family: 'Open Sans', sans-serif; }
nav.top a:hover { background-color: transparent; }
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {background-color:#2dafe4;}

.nav>li>a:hover, .nav>li>a:focus { background-color: transparent; }

a.meteo, a.pistes { display: inline-block; height:30px; line-height: 30px; padding-left: 32px;font-size: 14px;color: #666666;margin-top:5px; }
a.pistes {  background: url('images/flocon.jpg') no-repeat left; }
a.meteo { background: url('images/soleil.png') no-repeat left; }

a.tel {height: 46px;line-height: 30px;background: url(images/tel_vert.png) no-repeat 0px 5px;padding-left: 38px!important;font-family: 'Comfortaa', cursive;font-size: 18px;color: #0DAFD7;padding-top: 5px!important;float:left;margin-right:25px;}


nav.principal { text-transform: uppercase; font-size: 0.9em;margin-top: 6px;margin-bottom: 0;border:none!important; }
nav.principal li.niv1 > a{font-family: 'Comfortaa', cursive;font-size: 14px;color: #666666;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{color:#C40D5F;border-top:2px solid #E79D15;padding-top:8px;background-color:transparent;}

.principal .dropdown-menu{display:none!important;}

/* je réserve */
#header nav.principal li.menu-91 { background:url('images/fd-reservations.png');width: 185px;text-align: center;border-radius: 5px 5px 0 0; }
#header nav.principal li.menu-91 a { color:#fff; }
#header nav.principal li.menu-91 a:hover {border-top:none;}


/*Sous Menu MegaMenu */
.megamenu .dropdown-menu{position:inherit;float:none;background-color:transparent;border:none;border-radius:0;box-shadow:inherit;}
.megamenu .dropdown-menu li:hover a{font-weight:bold;background-color:transparent;}

/* ----------------------------- */
/* =Accueil                      */
/* ----------------------------- */

h2.titreSection{font-family: 'Comfortaa', cursive;font-size: 35px;color: #ffffff;text-align:center;padding-top:0;margin-bottom:25px;}

div.section { padding-top:3em; padding-bottom:3em; }
img.logopart { margin:0.5em; }

#section43 {
	/* bons plans */
	background: #edb52a; /* Old browsers */
	background: -moz-linear-gradient(top, #edb52a 0%, #c11c5e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #edb52a 0%,#c11c5e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #edb52a 0%,#c11c5e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb52a', endColorstr='#c11c5e',GradientType=0 ); /* IE6-9 */
}
#section43 h2.titreSection{background:url('images/icones/soleil-blanc.png') no-repeat left center;max-width: 630px;margin: auto;padding-left: 35px;margin-bottom:30px;}

#section44 {background-position: top center!important;}
#section44 h2.titreSection{color: #0DAFD6;}

#section45 h2.titreSection{color: #614118;}

#section47{background-color:#ECECEC}
#section47 h2.titreSection{color:#BD1261;display:none;}
#section47 .h3{font-family: 'Comfortaa', cursive;font-size: 30px;color: #BD1261;text-align:center;display:block;margin-bottom: 21px;}
#section47 .sliderActuAccueil{width:100%;background-color:#fff;padding:20px;margin-bottom:20px;height:530px;}
.actuAccueil{width:300px;margin:auto;margin-right:20px!important;}
#section47 .vignetteAccueil{width:100%;height:325px;background-size:cover;}
#section47 .texteListingAccueil{text-align:center;margin-top:15px;}
#section47 .date{font-family: 'Open Sans', sans-serif;font-size: 16px;color: #666666;}
#section47 h3{font-family: 'Oswald', sans-serif;font-size: 18px;color: #333333;}

#section97{background-color:#fff;}
#section97 h2.titreSection{color:#666666;}

/* ----------------------------- */
/* = Listings d'éléments         */
/* ----------------------------- */
.listing .vignette {height:330px;background-size: cover;margin:0;padding:0;}
.listing .texte { height: 330px; padding:1em 0.5em 3em 0.5em; color:#fff; }
.listing .texte a { color:#fff; }
.listing .texte h2 { font-family: Oswald; }
.listing .btplus { position:absolute; bottom:0.5em; left:calc(50% - 77px); }

.arrow_box { position: relative;}
.arrow_box:after, .arrow_box:before {border: solid transparent;content: " ";height: 0; width: 0;position: absolute; z-index: 1;pointer-events: none;border-width: 35px;	}
.arrow_left.arrow_box:after, .arrow_left.arrow_box:before  { right: 100%; top: 50%; margin-top: -35px; }
.arrow_right.arrow_box:after, .arrow_right.arrow_box:before { left: 100%; top: 50%; margin-top: -35px; }

form.consultation{text-align:center;}
.blocCoul{font-size:18px;}

/* ----------------------------- */
/* = Détail d'éléments           */
/* ----------------------------- */

/* --- Page Standard --- */
.zoneParallax{height:480px;background-attachment: fixed!important;background-position: center!important;background-repeat: no-repeat!important;background-size:cover;display:flex;margin:20px 0;}

/* Détail */
.imageFiche { float:left; margin:0 2em 1.5em 0; }

.wrapperSudoFade{position:relative;}
.wrapperSudoFade img{margin:auto;}
.wrapperSudoFade .prevBtn{position:absolute;width:40px;height:40px;left:0;top:calc(50% - 20px);background:#0DAFD7 url('images/flg.png') no-repeat center;text-indent:-8000px;background-size:15px;}
.wrapperSudoFade .nextBtn{position:absolute;width:40px;height:40px;right:0;top:calc(50% - 20px);background:#0DAFD7 url('images/fld.png') no-repeat center;text-indent:-8000px;background-size:15px;}

.detail.activite .imageFiche{margin:auto;float:none;margin-bottom:10px;}
	
/* ----------------------------- */
/* = Footer                      */
/* ----------------------------- */
#footer {color:#fff;background:#3FBCEC url('images/fondbas.jpg') center no-repeat;padding-bottom:15px;padding-top:25px}

#footer .logo_g { margin:2em auto; }
#footer .logo_g img { margin:1em; }

#footer .adresse a { color:#fff; }
#footer .adresse { text-align:center;font-family: 'Oswald', sans-serif;font-size: 18px; }
#footer .adresse .tel { display: inline-block; background:url('images/tel_bas.png') left no-repeat; padding-left:40px; line-height: 40px;float:right;font-family: 'Oswald', sans-serif;font-size: 18px; }
#footer .adresse .mail { display: inline-block; background:url('images/mail_bas.png') left no-repeat; padding-left:40px; line-height: 40px;float:left;font-family: 'Oswald', sans-serif;font-size: 18px;  }

#footer .navbar-text{margin-top:10px;}

.menuHorB ul {margin:auto;float:none;}
.menuHorB ul a{color:#fff;}

/* Infos Ugocom */
#pied_ugocom {clear:both;text-align:center;font-size:0.8em;color:#fff;}
#pied_ugocom a { color:#fff; text-decoration:none; }

/* ----------------------------- */
/* = Divers                      */
/* ----------------------------- */

/*--- menu langues ---*/
.menuLangues {overflow:hidden; background:url(images/fd-langue.jpg) repeat-x; height:29px; }
.menuLangues ul {list-style-type:none; padding:10px; width:1200px; margin:auto;}
.menuLangues ul li {float: left;margin: 0 5px;}

/*--- Zones WYSIWYG ---*/
.wysiwyg p { margin:0.5em 0; text-align:justify; }
.wysiwyg a { color:#02769F; }

/*--- barre réseaux sociaux ---*/
.reseaux_sociaux {clear:both;border-bottom:#dedfdf solid 1px; 	text-align:right;}
.reseaux_sociaux a { text-decoration:none; }
	
/*--- bt retour ---*/
a.retour {display:block;width:53px; height:49px;margin:10px auto;background:url(images/fretour.png) no-repeat;font-size:14px; font-weight:bold;text-align:center;text-decoration:none;line-height:45px;color:#fff;}

/*--- Google map ---*/
#gmap{clear:both;width:100%; height:400px;margin:auto; margin-top:20px;}
#gmap_search { margin:auto; width:100%; }
#gmapCartographie { width:100%; height: 350px; margin:1em 0; }

/*---Formulaire ---*/
.formulaire {margin: 20px 0; }
.collecteur_message.error { margin:20px 0; }
.collecteur_message.error li { list-style-type:none; color:red; }
.obligatoire { font-weight:bold; }
.erreur { color:red }

/*--- Bloc Image sur <figure> ---*/
.jtnoeud {float:left;}
.imageFig {display:inline-block; position: relative; overflow: hidden;width: 100%; color: #fff; background-color: #f0f0f0;text-align: center;margin: 10px 8px;}
.imageFig *, .imageFig *:before {-webkit-box-sizing: border-box; box-sizing: border-box;-webkit-transition: all 0.4s ease-out; transition: all 0.4s ease-out;}
.imageFig > img {vertical-align: top; max-width: 100%; min-height:100%;-webkit-transform-origin: 100% 100%; -ms-transform-origin: 100% 100%; transform-origin: 100% 100%;}
.imageFig figcaption {position: absolute;top:50%; width: 100%;-webkit-transform: translateY(-50%); transform: translateY(-50%);opacity: 0;}

.imageFig figcaption span{font-size: 20px;margin: 0;padding: 0 20px;}
.imageFig i { font-size: 40px;position: absolute;bottom: 35%;right: -1px;-webkit-transform: translate(0%, 100%);transform: translate(0%, 100%);opacity: 0;line-height: 60px;width: 60px;color: #b03b71;background-color: #f7f7f7; }
.imageFig a { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.imageFig:hover figcaption, .imageFig.hover figcaption { opacity: 1; }
.imageFig:hover > img, .imageFig.hover > img { opacity: 0.3; -webkit-transform: scale(1.1); transform: scale(1.1); }
.imageFig:hover i, .imageFig.hover i {  -webkit-transform: translate(0%, 0%);transform: translate(0%, 0%);opacity: 1; }
.imageFig .btext {position: absolute;width: 100%; bottom:0; height: 61px;color:#333; background-color: #f0f0f0;padding:10px;}
.imageFig .btext h3 {margin: 0; padding: 0.2em 0 0 0;font-size: 18px; font-family: Oswald;margin-bottom:8px;}
.imageFig .btext span { display: none; }
.imageFig .bgimg { min-height:100%;background-size: cover; background-position:center;-webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%;}
.imageFig:hover .bgimg, .imageFig.hover .bgimg { opacity: 0.3; -webkit-transform: scale(1.1); transform: scale(1.1); }

/*--- imageFig façon Photothèque en grille ---*/
.pttGrille .imageFig { max-width: 155px; min-width: 155px; height:155px; margin:0 0px 10px 0;color: #fff; background-color: #E89F16;/*#BD1261*/}
.pttGrille .imageFig figcaption { font-family: Oswald; font-size: 40px; color:#fff; }

.detail.activite .pttGrille .imageFig { margin:0 2px 0 0;}

/*--- imageFig façon "polaroid" ---*/
.pola .imageFig {max-width: 260px; min-width: 260px;height:320px;box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);background-color: #0DAFD6;}
.pola .imageFig .bgimg { min-height:260px; }
.pola .imageFig figcaption { top:calc(50% - 25px); color:#fff; }
.pola .imageFig figcaption i { display: block; font-size: 50px; }
.pola .imageFig figcaption i + span { font-family: 'Comfortaa', cursive; text-transform: uppercase; font-size: 16px; }
.pola .imageFig i{bottom:19%;color:#0DAFD6}

/*--- imageFig façon "polaroid" (v2)---*/
.pola2 .imageFig {max-width: 260px; min-width: 260px;height:350px;box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);background-color: #E78B06;}
.pola2 .imageFig .bgimg { min-height:260px; }
.pola2 .imageFig figcaption { top:calc(50% - 25px); color:#fff; }
.pola2 .imageFig figcaption i { display: block; font-size: 50px; }
.pola2 .imageFig figcaption i + span { font-family: 'Comfortaa', cursive; text-transform: uppercase; font-size: 16px; }
.pola2 .imageFig .btext {height: 90px;color:#333; background-color: #fff;}
.pola2 .imageFig .btext span { display: inherit;font-size:14px; }
.pola2 .imageFig i{bottom:25%;color:#E78B06}

/*--- imageFig Façon "polaroid" (v3)---*/
.pola3 .imageFig {max-width: 180px; min-width: 180px;height:230px;background-color: #fff;}
.pola3 .imageFig .bgimg { min-height:200px; }
.pola3 .imageFig figcaption { top:calc(50% - 25px); color:#333; }
.pola3 .imageFig figcaption i { display: block; font-size: 30px; }
.pola3 .imageFig figcaption i + span { font-family: 'Comfortaa', cursive; text-transform: uppercase; font-size: 14px; }
.pola3 .imageFig .btext {height: 51px;color:#333; background-color: #fff;padding:0;}
.pola3 .imageFig .btext h3 { font-size: 1.2em; }
.pola3 .imageFig i{bottom:20%;color:#333}

/*--- imageFig Façon "polaroid" (v4)---*/
.pola4 .imageFig {max-width: 300px; min-width: 300px;height:460px;background-color: #BD1261;}
.pola4 .imageFig .bgimg { min-height:325px; }
.pola4 .imageFig figcaption { top:calc(40% - 25px); color:#fff; }
.pola4 .imageFig figcaption i { display: block; font-size: 30px; }
.pola4 .imageFig figcaption i + span { font-family: 'Comfortaa', cursive; text-transform: uppercase; font-size: 16px; }
.pola4 .imageFig .btext {height: 161px;color:#666666; background-color: #F7F7F7;}
.pola4 .imageFig .btext span { display: inherit; }

/*--- imageFig Façon "polaroid" (v5)---*/
.pola5 .imageFig {max-width: 300px; min-width: 300px;height:480px;background-color: #BD1261;}
.pola5 .imageFig .bgimg { min-height:325px; }
.pola5 .imageFig figcaption { top:calc(40% - 25px); color:#fff; }
.pola5 .imageFig figcaption i { display: block; font-size: 30px; }
.pola5 .imageFig figcaption i + span { font-family: 'Comfortaa', cursive; text-transform: uppercase; font-size: 14px; }
.pola5 .imageFig .btext {height: 156px;color:#333; background-color: #F7F7F7;}
.pola5 .imageFig .btext span { display: inherit; color:#666; padding:0.5em; }
.pola5 .imageFig i{bottom:32%;color:#BD1261}

/*--- imageFig façon "polaroid" (v6) couleur Orange---*/
.pola6 .imageFig {max-width: 300px; min-width: 300px;height:460px;background-color: #E78B06;}
.pola6 .imageFig .bgimg { min-height:325px; }
.pola6 .imageFig figcaption { top:calc(50% - 25px); color:#fff; }
.pola6 .imageFig figcaption i { display: block; font-size: 50px; }
.pola6 .imageFig figcaption i + span { font-family: 'Comfortaa', cursive; text-transform: uppercase; font-size: 16px; }
.pola6 .imageFig .btext {height: 135px;color:#333;}
.pola6 .imageFig .btext span { display: inherit; }

.pola6 .imageFig i{bottom:29%;color:#E78B06}


/*--- Sudo Slider ---*/

.sliderWrapper {position:relative; padding:15px 0;	margin:0 auto;width: calc(100% - 80px);}
.sliderWrapper a.colorbox { display:block; float:left; }
.sliderWrapper a.colorbox > img { margin:0 10px 0 0; } 
.sliderWrapper .prevBtn, .sliderWrapper .nextBtn {margin:0; padding:0;display:block; overflow:hidden;text-indent:-8000px;position:absolute; z-index:1000; cursor:pointer;width:40px; height:100%;top:0;background-position:center center; background-repeat:no-repeat;}
.sliderWrapper .prevBtn{ left:-40px; background-image:url(images/flg.png); }
.sliderWrapper .nextBtn { right:-40px; background-image:url(images/fld.png); }
.sliderWrapper .spacer { padding:0 10px; }

/*--- Mégas menus ---*/
.sousMenu li{list-style:none;}
.sousMenu{display:none;}
.sousMenu.hover{display:block;} 

.megamenu { margin:0;padding:1em; text-transform: none; font-size: inherit; font-family: "Open Sans",Helvetica,Arial,sans-serif;background-image: url('images/fond_mm_village.jpg'); background-color: #12aad3; background-size: cover;box-shadow: inset 0 5px 5px rgba(0,0,0,0.3);margin-top:9px;position:absolute;top: 120px;z-index: 600;width:100%;color:#fff;padding-top:25px;
}

.megamenu a.btn{font-family: 'Comfortaa', cursive;font-size: 15px;color: #C40D5F;text-transform:uppercase;width:160px;height:40px;background-color:#fff;line-height:30px;}
h3.aprecierez{background:url('images/coeur.png') no-repeat center right;padding-right:40px;float:left;}

.megamenu ul.sousPages { list-style-type: none; margin:0; padding:0; }
.megamenu ul.sousPages > li{margin:5px 0;}
.megamenu ul.sousPages > li a { color:#fff; }
.megamenu .wysiwyg ul li{margin:10px 0;}
.megamenu .wysiwyg ul li:before{content: "";background: url(images/valid.png) no-repeat left center;width: 40px;height: 60px;float: left;}

/* Fix pour cacher le megaMenu de base (déplacé dans un élément à part en position absolute. Génération dans le pied de page )*/
.mega-dropdown-menu{display:none!important}

/* Megamenu Village Vacances */
.listeLiens .lienMegamenu{clear:both;margin-bottom:15px;height:130px;display:block;}
.listeLiens .lienMegamenu .vignetteLien{float:left;width:130px;height:130px;background-size:cover;margin-right:10px;}
.listeLiens .lienMegamenu .texteLien .titreLien{font-family: 'Oswald', sans-serif;font-size: 17px;color: #bd1261;}
.listeLiens .lienMegamenu .texteLien .resume{font-family: 'Open Sans', sans-serif;font-size: 14px;color: #ffffff;}

/* Megamenu Jura */
.btnAllBP{font-family: 'Comfortaa', cursive;font-size: 15px;color: #C40D5F;width:160px;height:30px;background-color:#fff;line-height:30px;text-align:center;float:right;margin-top:20px;}
.titreBpMegamenu{float:left;}

/* Megamenu Location */
.megamenu .pola .imageFig {margin:10px 6px;}

/* Megamenu Activités */
.btnAllActivites{font-family: 'Comfortaa', cursive;font-size: 15px;color: #C40D5F;width:160px;height:30px;background-color:#fff;line-height:30px;text-align:center;float:right;margin-top:20px;}
.titreActiviteMegamenu{float:left;}

/* --- Modal --- */

.modal {padding:0!important;}
.modal-content {padding:0;background-color:#fff;}
.modal-body {padding:0;}

.modal-body .entete { min-height: 160px; }
.modal-body .entete.degradeBleu {background: #7cd4f8;background: -moz-linear-gradient(top,  #7cd4f8 0%, #7db9e8 100%); background: -webkit-linear-gradient(top,  #7cd4f8 0%,#7db9e8 100%);background: linear-gradient(to bottom,  #7cd4f8 0%,#7db9e8 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cd4f8', endColorstr='#7db9e8',GradientType=0 );}
.modal-body .entete.degradeOrange {background: rgba(239,193,40,1);background: -moz-linear-gradient(top, rgba(239,193,40,1) 0%, rgba(232,156,15,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239,193,40,1)), color-stop(100%, rgba(232,156,15,1)));background: -webkit-linear-gradient(top, rgba(239,193,40,1) 0%, rgba(232,156,15,1) 100%);background: linear-gradient(to bottom, rgba(239,193,40,1) 0%, rgba(232,156,15,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efc128', endColorstr='#e89c0f', GradientType=0 );	}
.modal-body .entete.degradeVert {background: rgba(177,227,102,1);background: -moz-linear-gradient(top, rgba(177,227,102,1) 0%, rgba(137,190,58,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(177,227,102,1)), color-stop(100%, rgba(137,190,58,1)));background: -webkit-linear-gradient(top, rgba(177,227,102,1) 0%, rgba(137,190,58,1) 100%);background: linear-gradient(to bottom, rgba(177,227,102,1) 0%, rgba(137,190,58,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1e366', endColorstr='#89be3a', GradientType=0 );}

.modal-body .entete.degradeRose {background:url('images/b6.jpg') repeat-x;background-size:cover;}
.modal-body .entete.degradeBois {background:url('images/fb.jpg') repeat-x;background-size:cover;}
.modal-body .entete.degradeBois h1{color:#614118;}
.modal-body .entete.degradeBois .numTelDetail{color:#614118!important;}
.modal-body .bandeau {background-size: cover;	background-position: center;height: 250px;}
.modal-body .container-fluid{margin-top: 1.5em;}
.modal-body h1 { color:#fff;}
.modal-body .h2 { display:block; margin:1em 0;font-size: 1.5em; color:#0DAFD6; padding-bottom: 0.3em;border-bottom:#DFDFDF solid 1px; }
.modal-body .h3 { color:#bd1261;margin-bottom:30px; }
.modal-body div.bp { border:#F0F0F0 solid 1px; padding:1em; margin:0.5em 0; min-height: 53px;display: block;float: left;width: 100%; }
.modal-body div.bp .h3 { font-size: 1.1em; }
.modal-body div.bp .btn-vert{width:180px;}
.btnTarifs{float:right;width:180px;font-family: 'Comfortaa', cursive;font-size: 15px;color: #666666;text-transform:uppercase;}

.modal-body div.fondgris { background-color: #F9F9F9; }

button.close {float:none;position:absolute;right:75px; top:19px;width:60px; height:60px;background:url("images/fermer.png") no-repeat center;opacity: 1;transition-duration: 0.2s;z-index:20;text-indent:-8000px;}
button.close:hover{transform: rotate(180deg) scale(1); transition-duration: 0.2s; transition-property:transform,scale; transition-timing-function: ease-out;}

.btnMenuMobile{width:60px;height:60px;color:#fff;float:left;background:url('images/r6.png') no-repeat center;text-indent:-8000px;position: absolute;right: 0px;top: 66px;z-index: 100;cursor: pointer;}
.modal .btnMenuMobile{right: 18px;top: 20px;}
.logoDetail{width:158px;height:98px;background:url("images/logo.png") no-repeat center;margin:auto;margin-bottom:10px;}

.blocHeaderDroiteDetail{float:right;width:350px;}
.btnPartageDetail {position: absolute;z-index: 1000;top: 30px;right: 155px;}
.icoPartager{margin-top:45px;}
.btnPartageDetail .a2a_svg {width:40px!important; height:40px!important; line-height:33px!important; }
.btnPartageDetail .a2a_s_a2a{background:url("images/r4.png") no-repeat;background-size:100%;background-color:transparent!important;}
.btnPartageDetail .a2a_s_a2a path, .btnPartageDetail .a2a_s_facebook path, .btnPartageDetail .a2a_s_twitter path, .btnPartageDetail .a2a_s_google_plus path{display:none;}
.btnPartageDetail .a2a_label{display:none;}
.btnPartageDetail .a2a_s_facebook{background:url("images/r1.png") no-repeat;background-size:100%;background-color:transparent!important;}
.transRotate { transition-duration: 0.4s; transition-property:transform,scale; transition-timing-function: ease-out;}
.transRotate:hover { transform: rotate(25deg) scale(1); transition-duration: 0.4s; transition-property:transform,scale; transition-timing-function: ease-out;}
.numTelDetail{position:absolute;top:110px;right:35px;font-family: 'Comfortaa', cursive;font-size: 20px;color: #ffffff;background:url('images/i-tel2.png') no-repeat left center;padding-left:40px;height:31px;line-height:31px;}
.numTelDetail:hover{color:#fff;}
.zoneTexteDetail {min-height:100vh;background-color:#E1E1E1;padding-top:65px;position:relative;}
.zoneJointure {min-height:100vh;background:#E1E1E1 url("images/s4.png") no-repeat top left;padding-top:35px;}

/*--- bloc résa ---*/
.bloc-resa { background-color:#F0F0F0; padding:1.5em; margin-bottom: 1em; }
.bloc-resa .prix { font-family: 'Oswald', sans-serif; font-size: 1.3em; color:#000; }
.bloc-lesplus { background-color:#fff; border:#F0F0F0 solid 1px; padding:1.5em; margin-bottom: 1em; }
.bloc-lesplus .duree { color:#a1a1a3;font-family: 'Oswald', sans-serif;font-size: 17px;}
.bloc-lesplus .duree > span { color:#000; }
.connaitreTarifs{font-family: 'Open Sans', sans-serif;font-size: 16px;color: #666666;text-decoration:underline;}


.nav-tabs { font-family:'Comfortaa', cursive; color:#666; border-bottom-color: #7DD5F9; }
.nav-tabs > li > a { color:#666; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color:#fff; background-color: #E89F16; border-color: transparent;}

/*--- Moyens de paiement ---*/
.moyensPaiement { margin:2em 0; padding:1em;border:#E8E8E8 solid 1px; text-align: center;}
.moyensPaiement > ul {display: flex; flex-wrap: wrap; justify-content: space-around; list-style-type: none; margin: 1em 0 0;}

/* MENU FULL SCREEN MODAL STYLES */
#menuModal{z-index:2000;}
.logoMobile {margin-top:0px!important;margin-bottom:20px!important;position: inherit;float: none;display: block;margin: auto;background:url('images/logomodal.png') no-repeat center;width:219px;height:172px;}
.fullscreen .modal-dialog {margin:0; padding: 0;width: 100%; height: 100%; min-height: 100%;color: #333;}
.fullscreen .modal-content {height: 100%; min-height: 100%;border-radius: 0; color: #fff;background: rgba(255, 255, 255, 0.98);overflow:auto;padding: 0 10px;}
.fullscreen button.close{right:10px!important;}
.fullscreen .modal-header { border:none; }
.fullscreen .modal-body ul {list-style: none;padding:0;}
.fullscreen .modal-body ul.menu li { padding:0.5em 0; }
.fullscreen .modal-body ul.menu a { display: block; color: #7F7562; text-transform: uppercase; }
.fullscreen .modal-body ul.menu a:hover, .fullscreen .modal-body ul.menu > li.hover.niv1 > a, .fullscreen .modal-body ul.menu > li.active.niv1 > a, .fullscreen .modal-body ul.menu > li > ul > li.active > a{ color:#fff; background-color: #A91F71; }
.fullscreen .modal-body ul.menu > li.niv1 > a {font-size:20px;padding:10px 0;cursor:pointer;}
.fullscreen .modal-body ul.menu > li > ul {display:none;}
.fullscreen .modal-body ul.menu > li.hover > ul {display:block;background: url(images/ft.png) repeat;border: none;text-align:center;}
.fullscreen .modal-body ul.menu > li.hover > ul > li > a{padding-left:10px;padding-top:5px;padding-bottom:5px;}

/* Listing Bons Plan */
.snip1532 {overflow: hidden;color: #ffffff;display:inline-block;font-family: 'Comfortaa', Arial, sans-serif;font-size: 15px;margin: 10px 0.5%;position: relative;text-align: center;background-color: #b03b71;}

.snip1532 *,
.snip1532 *:before {-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
.snip1532 .bgimg {max-width: 100%;vertical-align: top;-webkit-transform-origin: 100% 100%;-ms-transform-origin: 100% 100%;transform-origin: 100% 100%;height:350px;background-size:cover;background-position:center;}
.snip1532 figcaption {position: absolute;top: 50%;width: 100%;-webkit-transform: translateY(-50%);transform: translateY(-50%);opacity: 0;}
.snip1532 a {position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.snip1532:hover figcaption,
.snip1532.hover figcaption {opacity: 1;}
.snip1532:hover .bgimg,
.snip1532.hover .bgimg {opacity: 1;-webkit-transform: scale(1.1);transform: scale(1.1);}

/* Tableau des tarifs */
.tableauTarifs{background-color: #7CD4F8;border-spacing: 1px;border-collapse: separate;}
.tableauTarifs p{text-align:center!important;}
.rubrique-rb4 {font-family: 'Oswald', sans-serif;font-size: 17px;color: #333333;}
.rubrique-rb {font-family: 'Oswald', sans-serif;font-size: 17px;color: #ffffff;}

/* Détail Activités */
.blocInfosPratiques{background:#fff;border:1px solid #E1E1E1;padding:20px;}
.blocInfosPratiques h2{font-family: 'Comfortaa', cursive;font-size: 20px;color: #89BE3A;margin-top:0;width:200px;margin:auto;background:url('images/info.png') no-repeat center left;padding-left:50px;}

.blocIFournitures{background:#fff;border:1px solid #E1E1E1;padding:20px;}
.blocIFournitures h2{font-family: 'Comfortaa', cursive;font-size: 20px;color: #89BE3A;text-align:left;margin-top:0;}


.blocPrevoir{background:#fff;border:1px solid #E1E1E1;padding:20px;}
.blocPrevoir h2{font-family: 'Comfortaa', cursive;font-size: 20px;color: #89BE3A;text-align:left;margin-top:0;}

/* Formulaire */
.form-horizontal .control-label{text-align:left!important;}

/* LightBox Accueil */
.lightboxAccueil img, .lightboxAccueil{max-width:100%!important;height:inherit!important;}

/* Popup Début */
.vertical-alignment-helper {display:table;height: 100%;width: 100%;}
.vertical-align-center {display: table-cell;vertical-align: middle;}

/* Colorbox Overlay */
#cboxOverlay{background:rgba(189,18,97,0.8)}


@media screen and (min-width:1360px){
	.container{width:1300px;}
}

@media screen and (max-width:1516px){
	.logoBonPlan{width:100px;height:inherit;}
	.modal-body .logo{width:200px;}
}
@media screen and (max-width:1380px){
	.logoBonPlan{width:100px;height:inherit;}
	.modal-body .logo{width:200px;}
	.modal-body h1{font-size:2em;line-height: 1.4em;}
	.navbarHeader{margin-left:20px;}
	.navbar-nav li > a{padding:10px 10px;}
	nav.principal{margin-left:10px;}
	#header nav.principal li.menu-91{width:140px;}

}

@media screen and (max-width:1200px){
	.restonsConnecte{top: 31px;right: 0;}
	.navbarHeader {margin-left: 50px;}
}

/*=========================== écran <= 991 ================================*/

@media screen and (max-width:991px) {
	.listing .vignette { height:250px; }
	.listing .texte { height:250px; }
	.blocRightDetail{position:inherit;}
	.modal .btnMenuMobile{right:8px;}
	.modal-body h1{margin-top:0;}
}
@media screen and (max-width:796px){
	header .row{margin:0;padding:0;}
	.restonsConnecte{right:10px;}
}

/*=========================== écran <= 768 ================================*/

@media screen and (max-width:768px) {

	.coll32 .noeud + .noeud { margin-top:1em; }
	.listing .texte { height: auto; }
	.arrow_left.arrow_box:after, .arrow_right.arrow_box:before,
	.arrow_right.arrow_box:after, .arrow_left.arrow_box:before {display:none; border-color:transparent; }
	.listing .vignette {width:100%;}
	.icoPartager{display:none;}
	.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th{white-space:inherit!important;}
	.blocIntroAccueil h1{display:none;}
}

@media screen and (max-width:575px){
	.tel{display:none;}
	.logo_g{display:none;}
	.numTelDetail{display:none;}
	.btnPartageDetail{display:none;}
	#header{margin-top:50px;}
	.telHeader{display:block;text-align: center;font-size: 23px;z-index:2000;margin-top:25px;}
	.telHeader:hover{color:#fff;}
	.bandeau{padding-top:210px;}
	.modal-body .entete{margin-top:49px;}
	#detailModal .close{top:69px;}
}

@media screen and (max-width:555px){
	.blocCoul{width:100%!important;}
	.blocCoul + .blocCoul{margin-left:0!important;}
}

/*=========================== écran < 480 -> bloque à 320 px ================================*/

@media screen and (max-width:479px) {

	.listing .texte { padding-bottom: 1em; }
	.listing .vignette { height:200px; }
	.listing .btplus { position:relative; margin:1em 0 0 0;left:0;}
	/*#banniere{display:none;}*/
	.bandeau{padding-top:220px;}
	.page16 .bandeau{padding-top:210px;}
	.nav-tabs li{width:100%;}
	.nav-tabs li a{text-align:center;}
	.topbar a{font-size:14px;}
}

@media screen and (max-width:460px){
	.modal-body .logo {width: 170px;margin-top: 50px;}
	.logoBonPlan {width: 80px;height: inherit;margin-top: 65px;}
	.restonsConnecte{display:none;}
	.reseauxSociaux{margin-right:0;}
	h2.titreSection{font-size:28px;}
}

@media screen and (max-width:436px){
	#footer .adresse .tel{float:left;}
		.moyensPaiement > ul{padding:0;display:block;text-align:left;}
		.moyensPaiement > ul > li{width:100%;display:block;}
}

@media screen and (max-width:400px){
	#header .logo{width:150px;height:inherit;top: 15px;}
	.sliderWrapper{width:100%;}
	.sliderWrapper .nextBtn{right:-10px;}
	.sliderWrapper .prevBtn{left:-10px;}
}
